Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002909 [JEDI VCL] 02 Installation minor always 2005-04-25 05:34 2005-11-22 06:20
Reporter anonymous View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0002909: can't install
Description [Compiling: JvSystemD6R.bpl]
Borland Delphi Version 14.0
Copyright (c) 1983,2001 Borland Software Corporation
C:\D6VCL\JVCL\jvcl\run\JvComputerInfoEx.pas(1301) Error: Undeclared identifier: 'COLOR_MENUHILIGHT'
C:\D6VCL\JVCL\jvcl\run\JvComputerInfoEx.pas(1302) Error: Undeclared identifier: 'COLOR_MENUBAR'
JvSystemD6R.dpk(85) Fatal: Could not compile used unit '..\..\run\JvComputerInfoEx.pas'

** error 1 ** deleting "C:\Program Files\Borland\Delphi6\Projects\Bpl"\JvSystemD6R.bpl

** error 1 ** deleting CompilePackages
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0003297resolvedAHUser Can not build JvSystemD6R.dpk 

-  Notes
(0007065)
AHUser (developer)
2005-04-26 00:03

Please update your JCL to JCL 1.95 (and remove the old JCL files)
(0007987)
anonymous (viewer)
2005-09-27 22:36

I found myself still failed to install JVCL 3.0 in my Delphi 6.0 (with Update Pack 2), although I've already use JCL 1.95. Please, I need any feedback desperately. The error message always the same as above.
(0008120)
AHUser (developer)
2005-11-22 06:20

Now the JvJVCL5Utils unit defines these constants for defect Delphi 6 installations.

- Issue History
Date Modified Username Field Change
2005-04-25 05:34 anonymous New Issue
2005-04-26 00:03 AHUser Note Added: 0007065
2005-04-26 00:03 AHUser Status new => resolved
2005-04-26 00:03 AHUser Resolution open => fixed
2005-04-26 00:03 AHUser Assigned To => AHUser
2005-09-27 22:36 anonymous Status resolved => feedback
2005-09-27 22:36 anonymous Resolution fixed => reopened
2005-09-27 22:36 anonymous Note Added: 0007987
2005-10-22 04:39 AHUser Assigned To AHUser =>
2005-10-22 07:45 gultekin Issue Monitored: gultekin
2005-11-22 06:20 AHUser Status feedback => resolved
2005-11-22 06:20 AHUser Resolution reopened => fixed
2005-11-22 06:20 AHUser Assigned To => AHUser
2005-11-22 06:20 AHUser Note Added: 0008120
2005-11-22 06:22 AHUser Relationship added has duplicate 0003297


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker